RubyGems Navigation menu

radiant-dumb_user_interface-extension 1.0.1

Makes Radiant better by adding dumb_user_interface!

Gemfile
          gem 'radiant-dumb_user_interface-extension', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install radiant-dumb_user_interface-extension
  
  
  
  
  
  
  

Authors:

  • Benny Degezelle

Owners:

Total downloads 2,763

For this version 1,722

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - June 11, 2011 (7 KB)
  2. 1.0.0 - March 30, 2011 (7 KB)